@charset "utf-8";
/* CSS Document */


* { margin: 0; padding: 0; border:0px solid #999; }

body,p,td,th { font-size:12px;font-weight:lighter;text-align:left; }

body{

	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3"

	}
tr,td{
	padding:2px;
	font-size:11px;
	font-weight:lighter;
	color:#666666;
}
#nagare{
margin-top:30px;
}

/* bigbox */

#wrapper{
		width:940px ;
		height:480px;
		margin: 0 auto;
		text-align:left;
        }
		
#wrapper2{
		width:1000px ;
		height:480px ;
		background:url(../images/top3.jpg);
		background-repeat: no-repeat;
		margin: 0 auto;
		text-align:left;
		}
#wrapper3{
		width:1000px ;
		height:480px ;
		margin: 0 auto;
		text-align:left;
		}
		
		#wrapper3 p{
		margin-top:10px ;
		}

#sidebararea{
		width:250px ;
		height:350px ;
		float:left ;
		margin:50px ;
		}
		
#sidebararea_pro{
		width:484px ;
		height:467px;
		float:left ;
		background:url(../images/pro/profile001.jpg);
		background-repeat: no-repeat;
		}
#proro{
	width:240px;
	height:300px ;
	line-height :16px ;
	letter-spacing:3px ;
	color:#666666 ;
	font-size:12px ;
	word-break: break-all; 
	margin-left:200px ;
	margin-top:180px;
	}

#oi{
	width:480px;
	height:auto;
	line-height :14px;
	letter-spacing:3px;
	color:#666666;
	font-size:11px;
	word-break: break-all;
	margin-top:30px;
	
	}
		
#oi img{
margin-top:10px ;
}		
		
#sidenews{
		width:300px ;
		height:380px ;
		float:left ;
		margin:50px ;
		}


	
		
#sidenews img{
padding:20px ;
}
		
#sidenews p{
padding:20px ;
letter-spacing:3px ;
line-height:16px ;
color:#666666 ;
		}
				
#sidebarareawork{
	width:200px;
	height:350px;
	float:left;
	margin-top:100px;
	padding-left: 100px;
		}
#sidebarareashop{
		width:250px ;
		height:200px ;
		float:left ;
		margin-top:20px ;
		}

#sidebarareawork2{
		width:300px ;
		height:350px ;
		float:left ;
		margin:50px 10px ;
		}

#sidebararea p{
padding:20px ;
letter-spacing:3px ;
line-height:16px ;
		}
#sidebarcontact{
		width:300px ;
		height:350px ;
		float:left ;
		}
		
#sidebarcontact p{
	font-size:16px ;
	margin-top:240px;
	margin-left:210px ;
	
		}			
		
		
#mainarea{
		width:450px ;
		height:450px ;
		float:right;
		}
		
#mainareapro{
		width:500px;
		height:450px ;
		float:right;
		text-align:left ;
}		
		
#footerarea{
		width:1000px;
		height:70px ;
		clear:both ;
		display:block;
		margin:0 auto;
		padding:0px 10px 0 10px;
		}

		
/* sidebararea */

#sidebarareawork ul{
		width:150px ;
		height:300px ;
		list-style-type:none;
}

#sidebarareawork ul li{
	text-indent:-9999px;
	list-style:none;
}
#sidebarareashop ul li{
	text-indent:-9999px;
	list-style:none;
}

#sidebarareashop #snavi_40 a{
	display:block;
	background:url(../images/shop/side01.jpg) no-repeat;
	width:149px;
	height:70px;
}

#sidebarareashop #snavi_40 a:hover{
	background:url(../images/shop/side01r.jpg) no-repeat;
}

#sidebarareashop #snavi_50 a{
	display:block;
	background:url(../images/shop/side02.jpg) no-repeat;
	width:149px;
	height:113px;
}

#sidebarareashop #snavi_50 a:hover{
	background:url(../images/shop/side02r.jpg) no-repeat;
}


#topics{
background:url(../images/shop/topics.gif) no-repeat;
height:208px ;
}
.shop{
width:200px ;
padding:10px ;
color:#FFFFFF ;

}

/* sidebararea  ul1*/

#sidebarareawork #navi_10 a{
	display:block;
	background:url(../images/work/side01.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_10 a:hover{
	background:url(../images/work/side01_on.gif) no-repeat;
}
/* sidebararea  ul2*/

#sidebarareawork #navi_20 a{
	display:block;
	background:url(../images/work/side02.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_20 a:hover{
	background:url(../images/work/side02_on.gif) no-repeat;
}

/* sidebararea  ul3*/

#sidebarareawork #navi_30 a{
	display:block;
	background:url(../images/work/side03.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_30 a:hover{
	background:url(../images/work/side03_on.gif) no-repeat;
}
/* sidebararea  ul4*/

#sidebarareawork #navi_40 a{
	display:block;
	background:url(../images/work/side04.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_40 a:hover{
	background:url(../images/work/side04_on.gif) no-repeat;
}
/* sidebararea  ul5*/

#sidebarareawork #navi_50 a{
	display:block;
	background:url(../images/work/side05.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_50 a:hover{
	background:url(../images/work/side05_on.gif) no-repeat;
}
/* sidebararea  ul6*/

#sidebarareawork #navi_60 a{
	display:block;
	background:url(../images/work/side06.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_60 a:hover{
	background:url(../images/work/side06_on.gif) no-repeat;
}
/* sidebararea  ul7*/

#sidebarareawork #navi_70 a{
	display:block;
	background:url(../images/work/side08.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_70 a:hover{
	background:url(../images/work/side08_on.gif) no-repeat;
}

/* sidebararea  ul8*/

#sidebarareawork #navi_80 a{
	display:block;
	background:url(../images/main/menu01.gif) no-repeat;
	width:88px;
	height:40px;
}

#sidebarareawork #navi_80 a:hover{
	background:url(../images/main/menu01_on.gif) no-repeat;
}





#sidebarareawork2 ul{
		display:block;
		margin-top:30px ;
		margin-left:20px ;
		}


#sidebarareawork2 li {
	width:150px;
	height:30px;
	text-indent:-9999px;
	list-style:none;		
		margin:0;
		padding:0;

}

#sidebarareawork2 li a{
	display:block;
	height:100%;
	text-decoration:none;
	text-indent:-1500px;
	background-repeat:no-repeat;
}

#mainareashop{
	width:600px;
	height:470px;
	float:right;
	margin-left:0 auto;
		}


#mainareashop p{
	line-height :16px ;
	letter-spacing:3px ;
	color:#666666 ;
	font-size:12px ;
	word-break: break-all; 
	}

#mainareashop2{width:30%;
float:right ;
padding-left:10px ;
}
#mainareashop2 p{
font-size:11px ;
letter-spacing:2px ;
}
#mainareashop1{
width:55%;
float:left ;
padding-right:20px;
}


#mainarea img{
margin-top:180px ;
margin-left:50px ;
}

#mainareawork img{
margin-top:100px ;
margin-left:50px ;
}


#mainwork {
		width:600px ;
		height:350px ;
		float:right;
		margin-top:50px;
		margin-left:0px ;
		}
#mainwork_box01{
		width:400px ;
		height:350px ;
		float:left;
		margin-top:50px;
		margin-left:0px;
		}
#mainwork_box02{
		width:120px ;
		height:350px ;
		float:right;
		margin-top:50px;
		}

#mainwork_box02 img{
		flot:right ;
		border:none;
					}
.cont p{
	line-height :16px ;
	letter-spacing:3px ;
	color:#666666 ;
	font-size:10px ;
	word-break: break-all; 
	}






/* footerarea */



#footerarea ul{
		width:600px ;
		height:40px ;
		margin-top:0px ;
		margin-left:auto ;
		margin-right:auto ;
		margin-bottom:auto ;
		

}

#footerarea ul li{

	float:left;

	text-indent:-9999px;

	list-style:none;

}

/* footerarea  ul1*/

#footerarea #navi_1 a{

	display:block;

	background:url(../images/main/menu01.gif) no-repeat;

	width:202px;

	height:40px;

}

#footerarea #navi_1 a:hover{

	background:url(../images/main/menu01_on.gif) no-repeat;

}

/* footerarea  ul2*/

#footerarea #navi_2 a{

	display:block;

	background:url(../images/main/menu02.gif) no-repeat;

	width:95px;

	height:34px;

}

#footerarea #navi_2 a:hover{

	background:url(../images/main/menu02_on.gif) no-repeat;

}

/* footerarea  ul3*/
#footerarea #navi_3 a{

	display:block;

	background:url(../images/main/menu03.gif) no-repeat;

	width:95px;

	height:34px;

}

#footerarea #navi_3 a:hover{

	background:url(../images/main/menu03_on.gif) no-repeat;

}

/* footerarea  ul4*/
#footerarea #navi_4 a{

	display:block;

	background:url(../images/main/menu04.gif) no-repeat;

	width:95px;

	height:34px;

}

#footerarea #navi_4 a:hover{

	background:url(../images/main/menu04_on.gif) no-repeat;

}

/* footerarea  ul5*/
#footerarea #navi_5 a{

	display:block;

	background:url(../images/main/menu05.gif) no-repeat;

	width:95px;

	height:34px;

}

#footerarea #navi_5 a:hover{

	background:url(../images/main/menu05_on.gif) no-repeat;

}

#sidebarareashop p{
color:#ffffff;
font-size:12px ;
letter-spacing :2px ;
width:210px;
height:auto ;
padding-top:50px ;
padding-left:16px;
}

#oku p{
color:#666666;
font-size:10px ;
letter-spacing :2px ;
width:220px;
height:auto ;
margin-top:-50px;
padding-left:20px;
}




div{
    zoom:100%;/*for IE 5.5-7*/
}

* html body{

	text-align:center;

}
